/* Add here all your CSS customizations */
.prelang { width:120px;}
#lang {-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 1px 0px; box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 1px 0px;
	top:5px;right:5px;margin:5px; padding-top:5px;padding:0;position:absolute; z-index:60; background:#FFF; padding-bottom:2px; border-bottom: 1px solid #e0e0e0;
}
#lang li {padding:2px 2px 2px 2px;display:inline}
#lang li a, #lang li a:hover  {color:#676565;}
#lang li.first{border:0}
#lang li.actual_lang{width:90px !important;padding:2px 18px 2px 7px; position:relative}
#lang li.actual_lang:hover ul{display:block; position:absolute; z-index:1000; height:auto; top: 23px;}
#lang li.actual_lang>a{padding-left:26px;background:transparent none no-repeat 0px 0px}
#lang li.pl,#lang li a.pl{background-image:url("../img/flags/pl.png")}
#lang li.en,#lang li a.en{background-image:url("../img/flags/en.png")}
#lang li.de,#lang li a.de{background-image:url("../img/flags/de.png")}
#lang li.ru,#lang li a.ru{background-image:url("../img/flags/ru.png")}
#lang li.fr,#lang li a.fr{background-image:url("../img/flags/fr.png")}
#lang li a.pl{ background-position: 0px 2px;}
#lang li a.en{background-position: 0px 2px;}
#lang li a.de{background-position: 0px 2px;}
#lang li a.ru{background-position: 0px 2px;}
#lang li a.fr{background-position: 0px 2px;}
#lang li ul{ clear:both; top:25px; right:-20px; width:110px; padding:0;margin:0;border:solid 1px silver;border-top:0;background:#fff;position:absolute;display:none;z-index:1005; border-top: rgb(224, 80, 72) solid 3px;}
#lang li ul li {clear:left; width:110px;display:block;padding:0;margin:0;border-top:solid 1px silver;background:transparent none no-repeat 3px 5px}
#lang li ul li a{text-align:left;display:block;background:transparent;padding:3px 3px 3px 30px}
#lang li ul li a:hover{text-decoration:none; }
#lang li ul li:hover {background-color:#f5f5f5;}
#lang li ul li span { display: block; line-height: 10px; clear:both; float:right; margin-bottom: 2px; margin-right: 2px; margin-top: 0px; padding: 2px;}

#fb-cnt {
	background:#FFF;
	padding: 2px;
	width: 292px;
	height:590px;
	position: fixed;
	left: 0px;
	top: 40%;
	z-index:500;
	border: 2px #4a6ea9 solid;
	border-radius: 0px 8px 8px 0px;
	/*behavior: url(../css/PIE/PIE.htc);*/
}
#showfb { 
			float:right; margin-right: -60px; margin-top: -89px; width: 60px; height: 142px;
			background: transparent url(../img/fcb/fblike2.png) no-repeat 65% 100%;
			z-index: 510;
			cursor: pointer;
}
*+html #showfb { margin-top: 0px;}
.closefb { background-position: 0px 0px -312px 0px;}
@media (max-width: 767px){#myface { display:none;}}
table.table tbody tr:hover {background-color:#CCC;}

/* Photo Stream
====================================*/
.flickr-widget {margin-right: -12px; margin-top: 0px;}
.flickr-widget img {display: block; width: 100%;}
.flickr-widget a:hover {border-color: #e05048;}

.flickr-widget a {
	float: left;
	width: 58px;
	height: 58px;
	margin-right: 9px;
	margin-bottom: 9px;
	border: 5px solid rgb(85, 85, 85);
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius: 2px;
}

.ie7 .flickr-widget a {width: 54px; height: 54px;}
/* google maps region
==================================*/
.google-map-region { height:500px;}
.legend {z-index:900;position:absolute;right:120px;top: 10px;}
div.pricing-table.legend { text-align:left;}
div.pricing-table.legend h3 { text-align:center; margin: -20px -20px 10px -20px;}
div.pricing-table.legend div.most-popular {}
div.pricing-table.legend div.most-popular ul { margin: 5px 0 0 0;}
div.pricing-table.legend div.most-popular ul li img { width:26px; height:30px;}
div.pricing-table.legend li.legendfirst {
	border-top: 0px;
	padding: 5px 0;
}
@media (max-width: 767px){.legend { display:none;}}